format_version: '0.106'
filter:
  type: PolesZeros
  units: Hz
  poles:
  - - -0.00589
    - -0.00589
  - - -0.00589
    - 0.00589
  - - -73.2
    - 37.6
  - - -73.2
    - -37.6
  zeros:
  - - 0.0
    - 0.0
  - - 0.0
    - 0.0
notes:
- '# poles et zeros du CMG3-ESP a Sophia'
- 'Number_of_zeroes    : 2                       # en Hz'
- 'Number_of_poles     : 4                       # en Hz'
extras:
  Number_of_zeroes: 2
  Number_of_poles: 4
